Computer Security
[EN] securityvulns.ru no-pyccku


Plex Media Server multiple security vulnerabilities
Published:05.05.2014
Source:
SecurityVulns ID:13732
Type:remote
Threat Level:
5/10
Description:Information leakage, protection bypass, CSRF.
Affected:PLEX : Plex Media Server 0.9
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20140411-0 :: Multiple vulnerabilities in Plex Media Server (05.05.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod